.nav-menu {color: #013B84; font-weight: bold; padding-top: 5px;padding-bottom: 5px;font-size: 100%;  height:18px; margin:auto;}
.nav-menu a,.nav-menu a:visited {color: #067BC0;text-decoration: underline; text-align:center;}
.nav-menu a:hover {color: #ffffff;text-decoration: underline;}
.nav-menu a {display:block; float:left; text-align:center; width: 18px;}

.nav-menu2 {color: #8199B1; font-weight: bold; font-size: 100%; margin:auto; height: 18px; }
.nav-menu2 a,.nav-menu2 a:visited {color: #8199B1;text-decoration: underline; padding: 0px; text-align:center;}
.nav-menu2 a:hover {color: #333333;text-decoration: underline;}
.nav-menu2 a {display:block; width:18px; float:left;}

.thmenu {margin: auto; text-align: center; padding: 1em 0 3em 0; }

.w1 {
	padding:2px;
}
.w2 {
	padding:0 1px 0 1px;
}
.w3 {
	padding:0 1px 0 1px;
}

.menu {
	text-indent: 1em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 25px;
	font-weight: normal;
	font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
.menu a, .menu a:visited {
	text-decoration: none;
	font-weight: bold;
	color: #444444;
}
.menu a:hover {
	text-decoration: none;
	color: #FF0000;
}


.menu2 {
	text-indent: 1em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 25px;
	font-weight: normal;
	color: #000000;
}
.menu2 a, .menu2 a:visited {
	text-decoration: none;
	font-weight: normal;
	color: #444444;
}
.menu2 a:hover {
	text-decoration: none;
	color: #FF0000;
}

.info {
	text-indent: 1em;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	height: 25px;
}

.menuselect {
	background:#033886;
	color:#fff;
}
a.menuselect {
	color: #fff;
	padding:0 0px 0 0px;
}
a.menuselect:active {color: #fff;}
a.menuselect:visited {color: #fff;}
a.menuselect:hover {color: #fff;}

